[TITLEBAR]
Default=Click the %s title bar

[MENUBAR]

[SCROLLBAR]
Default=Click the scroll bar

[GRIP]

[SOUND]

[CURSOR]

[CARET]

[ALERT]

[WINDOW]

[CLIENT]

[MENUPOPUP]

[MENUITEM]
Default=Select the %s menu

[TOOLTIP]

[APPLICATION]

[DOCUMENT]

[PANE]

[CHART]

[DIALOG]

[BORDER]

[GROUPING]

[SEPARATOR]
Default=Click the separator

[TOOLBAR]
Default=Click the %s toolbar

[STATUSBAR]
Default=Click the %s status bar

[TABLE]
Default=Select the table

[COLUMNHEADER]
Default=Select the %s column header

[ROWHEADER]
Default=Select the %s row header

[COLUMN]
Default=Select the %s column

[ROW]
Default=Select the %s row

[CELL]
Default=Select this cell

[LINK]
Default=Click the %s link

[HELPBALLOON]

[CHARACTER]

[LIST]
Default=Select %s

[LISTITEM]
Default=Select %s

[OUTLINE]

[OUTLINEITEM]
Default=Select %s

[PAGETAB]
Default=Select the %s tab

[PROPERTYPAGE]

[INDICATOR]

[GRAPHIC]
Default=Click the image

[STATICTEXT]
Default=Click the text

[TEXT]
Default=Select %s

[PUSHBUTTON]
Default=Click %s button

[CHECKBUTTON]
Default=Select the %s check box

[RADIOBUTTON]
Default=Select the %s radio button

[COMBOBOX]
Default=Select this combo box

[DROPLIST]
Default=Select this drop list

[PROGRESSBAR]

[DIAL]

[HOTKEYFIELD]

[SLIDER]
Default=Adjust the slider

[SPINBUTTON]
Default=Adjust the spin control

[DIAGRAM]

[ANIMATION]

[EQUATION]

[BUTTONDROPDOWN]

[BUTTONMENU]
Default=Select the %s menu button

[BUTTONDROPDOWNGRID]

[WHITESPACE]

[PAGETABLIST]

[CLOCK]

;-------------------------------------

[UNKNOWN]
Default=Click
LeftClick=Left Click
RightClick=Right Click
DblClick=Double Click
Move=Mouse Move
KeyPress=Press %s key